This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117975 - cadaver / cli DAV client is missing
cadaver / cli DAV client is missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
:
Depends On:
Blocks: 155284
  Show dependency treegraph
 
Reported: 2004-03-10 13:16 EST by nathan r. hruby
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:29:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nathan r. hruby 2004-03-10 13:16:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Hi,

Seems cadaver is missing from RHEL-3 WS, ES, and AS.  There does not
seem to be any replacement for CLI DAV functionality.  Please add
cadaver or something that support CLI DAV connections back into the
RHEL distribution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RHEL-3
2.  Look for cadaver or man -k dav
3.
    

Actual Results:  nothing

Expected Results:  a cli DAV client is started

Additional info:
Comment 2 Suzanne Hillman 2005-04-18 15:22:07 EDT
Internal RFE bug #155284 entered; will be considered for future releases.
Comment 4 David Lawrence 2006-03-09 17:45:12 EST
NEEDINFO_PM status has been obsoleted. Changing status to ASSIGNED and
re-assigning ownership to riek@redhat.com.
Comment 5 RHEL Product and Program Management 2007-10-19 15:29:10 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.